Subject: bug#55047: Bug: Abort Dialog upon start

From: Eli Zaretskii <[email-masked]>
Date: Sun, 01 May 2022 19:45:38 +0300

> Date: Sun, 1 May 2022 16:19:27 +0000 (UTC)
> From: hermit sings <[email-masked]>
> Cc: "[email-masked]" <[email-masked]>, 
> 	"[email-masked]" <[email-masked]>
> 
> No no, please. Thank you for taking the time and putting so much effort into my problem. I really really
> appreciate it a lot.
> Corwin Brust, too.
> I'll take the advice, thanks. I'm also considering switching back to Linux which I was using at an earlier time.
> I really learned a lot from the conversations and I hope my problem is not happening to anyone else.
> On the bright side, I can still use Emacs 27.2 as it is running normally.
> But I do appreciate the response I got from you and GNU community. Thank you.

You are welcome.

If no new data and no new ideas will pop up in a week or so, I will
close the bug.